# Перевод на внешний адрес&#x20;

Все запросы к API должны быть отправлены по следующему базовому URL:

Базовый URL `https://paysync.bot/send/usdt`

Аутентификация

Некоторые эндпоинты API могут требовать аутентификации с использованием API-ключа. Для получения API-ключа Зайдите в [нашего бота](https://t.me/paysyncbot) Telegram нажмите

```
⚙️ Настройки > Настройки API > Выпустить токен
```

cURL

```http
curl -X POST -H "Content-Type: application/json" -d '{"apikey":"your_api_key","amount":100.0,"address":"recipient_address"}' https://paysync.bot/send/usdt
```

**Параметры запроса**

| Имя параметра | Тип данных | Обязательно | Описание                                                                                |
| ------------- | ---------- | ----------- | --------------------------------------------------------------------------------------- |
| apikey        | float      | +           | Уникальный api-ключ из бота [@PaySyncBot](https://t.me/paysyncbot) он же ключ доступа . |
| amount        | string     | +           | Сумма для вывода средств в USDT TRC20.                                                  |
| address       | string     | +           | Адрес кошелька USDT TRC20.                                                              |

**Пример ответа**

```json
{
    'address': address, 
    'amount': amount, 
    'status':'success', 
    'time': current_time
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.paysync.bot/obshee/perevod-na-vneshnii-adres.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
